Subject: Re: Power button and scratches
From: Rosette Modiri <[email-masked]>
To: Mohd <[email-masked]>
Date: Mon, 13 Jan 2020 09:52:35 -0700 (MST)

please get the pic of the box as well. 

From: "Mohd" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Monday, January 13, 2020 9:42:57 PM 
Subject: Power button and scratches 

I purchased a scooter from the email address [email-masked] for someone for Christmas, and it came with a button that doesn't push, nothing in the box, and scratches. It was obviously used and returned. Therefore, I would like a new scooter. I was told I would be provided with a shipment label and instructions to how to go about exchanging the scooter once I provided pictures of the scratches (although the bigger issue is the non-working power button and the fact that it came work nothing in the box.) 

CASE1421370, please check the photos